Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 653818 - net-nds/yp-tools-4.2.2-r2 stabilization
Summary: net-nds/yp-tools-4.2.2-r2 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: glibc-2.26-stable
  Show dependency tree
 
Reported: 2018-04-22 19:52 UTC by Andreas K. Hüttel
Modified: 2018-05-20 11:18 UTC (History)
0 users

See Also:
Package list:
net-nds/yp-tools-4.2.2-r2
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel archtester gentoo-dev 2018-04-22 19:52:12 UTC
Please do.
Comment 1 Larry the Git Cow gentoo-dev 2018-04-23 00:26:46 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7875865780e93199678a2badb8ff1451a9f36def

commit 7875865780e93199678a2badb8ff1451a9f36def
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2018-04-23 00:26:36 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2018-04-23 00:26:36 +0000

    net-nds/yp-tools: amd64 stable wrt bug #653818
    
    Bug: https://bugs.gentoo.org/653818
    Package-Manager: Portage-2.3.31, Repoman-2.3.9

 net-nds/yp-tools/yp-tools-4.2.2-r2.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)}
Comment 2 Thomas Deutschmann (RETIRED) gentoo-dev 2018-04-25 19:33:00 UTC
x86 stable
Comment 3 Matt Turner gentoo-dev 2018-04-26 05:08:38 UTC
ppc/ppc64 stable
Comment 4 Larry the Git Cow gentoo-dev 2018-04-26 06:40:47 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=09eda6389d89b24d8bbb5dfcb7d2750f2252152a

commit 09eda6389d89b24d8bbb5dfcb7d2750f2252152a
Author:     Sergei Trofimovich <slyfox@gentoo.org>
AuthorDate: 2018-04-26 06:40:32 +0000
Commit:     Sergei Trofimovich <slyfox@gentoo.org>
CommitDate: 2018-04-26 06:40:32 +0000

    net-nds/yp-tools: stable 4.2.2-r2 for ia64, bug #653818
    
    Bug: https://bugs.gentoo.org/653818
    Package-Manager: Portage-2.3.28, Repoman-2.3.9
    RepoMan-Options: --include-arches="ia64"

 net-nds/yp-tools/yp-tools-4.2.2-r2.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)}
Comment 5 Andreas K. Hüttel archtester gentoo-dev 2018-05-11 19:28:20 UTC
@alpha: ping pretty please!!!
Comment 6 Tobias Klausmann (RETIRED) gentoo-dev 2018-05-14 08:21:57 UTC
Stable on alpha.
Comment 7 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-05-20 11:18:33 UTC
Old dropped and hppa dekeyworded.